| Home | Libraries | People | FAQ | More

##### http::basic_fields::swap

Return a buffer sequence representing the trailers.

###### Synopsis

    void
    swap(
        basic_fields& other);

###### Description

This function returns a buffer sequence holding the serialized representation of the trailer fields promised in the Accept field. Before calling this function the Accept field must contain the exact trailer fields desired. Each field must also exist.Swap this container with another